Subject: Re: [Mgs] Door pull cable attachment on MGA

From: Barney Gaylord <[email-masked]> mail.com>
Date: Mon, 10 Nov 2014 14:17:13 -0500

Your Bowden type replacement jacketed cable is as original.  It was 
originally attached to the latch assembly with a shoulder 
rivet.  Procedure to replace is to pry open the square P-clip, R&R 
the cable and squeeze the P-clip closed agian.  Since your latch is 
missing the shoulder rivet, you can assemble it with a #10 screw and 
self-locking nut, like this: 
http://mgaguru.com/mgtech/body/pics/door_latch1.jpg

At 05:49 PM 11/9/2014 -0800, Simon Matthews wrote:
>I bought a new door pull some time ago and now I want to fit it.
>
>When I bought the car, it had a home-made door pull, so I don't have 
>a model to see how it should be fitted.
>
>The PO had used some wire that was looped through the hole in the 
>door pull lever and then crimped back to itself.
>
>The new cable looks like a bowden cable, with knobs attached to both 
>ends. Both of these knobs are inserted into a fitting, which could 
>be fastened onto the door at the front end, but there does not seem 
>to be an obvious way to attach it to the lever that operates the 
>latch. I suppose a short bolt and nut could be used, but this 
>doesn't seem right.
>
>I have taken some photos, which can be seen here:
>https://plus.google.com/photos/102529760702182030672/albums/6079886356814013233
>
>How should the cable be attached?
>....
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Simon Matthews <[email-masked]>
Date: Mon, 10 Nov 2014 11:46:23 -0800

Barney,

Thanks for the information. If I understand it correctly, in the
original installation, the P-clip would be able to rotate on the end
of the lever. Your suggested approach won't allow  rotation. Does it
matter? How about a screw with two nuts arranged tightly against each
other, but not tight against the P-Clip and lever?

Simon

On Mon, Nov 10, 2014 at 11:17 AM, Barney Gaylord <[email-masked]> wrote:
> originally attached to the latch assembly with a shoulder rivet.  Procedure
> to replace is to pry open the square P-clip, R&R the cable and squeeze the
> P-clip closed agian.  Since your latch is missing the shoulder rivet, you
> can assemble it with a #10 screw and self-locking nut, like this:
>> When I bought the car, it had a home-made door pull, so I don't have a
>> model to see how it should be fitted.
>>
>> The PO had used some wire that was looped through the hole in the door
>> pull lever and then crimped back to itself.
>>
>> The new cable looks like a bowden cable, with knobs attached to both ends.
>> Both of these knobs are inserted into a fitting, which could be fastened
>> onto the door at the front end, but there does not seem to be an obvious way
>> to attach it to the lever that operates the latch. I suppose a short bolt
>> and nut could be used, but this doesn't seem right.
>>

[email-masked]

---

From: Barney Gaylord <[email-masked]> mail.com>
Date: Mon, 10 Nov 2014 18:12:29 -0500

That's why you need to use a self-locking nut so you can leave it a 
little loose to allow rotation.  Two plain nuts jammed together would 
work as well.

[email-masked]